html,body{margin:0px;padding:0px;text-align:left;border:0px;background:#EAEAEA;font-size:12px;font-family:Tahoma, Geneva, sans-serif;color:#333;}
h1{font-family:Tahoma, Geneva, sans-serif;font-size:16px;color:#000;text-transform:uppercase; text-decoration:none; text-align:center;}
h2{font-family:Tahoma, Geneva, sans-serif;font-size:15px;color:#333;line-height:17px; text-decoration:none; margin:-1px 0px -1px 0px;}
h2 a{font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#000;line-height:15px; text-transform:uppercase; text-decoration:none;}
h2 a:hover{font-family:Tahoma, Geneva, sans-serif;font-size:11px;color:#015697;line-height:15px; text-transform:uppercase; text-decoration: underline;}
h3 a{font-family:Tahoma, Geneva, sans-serif;font-size:14px;color:#333;text-decoration:none;}
h3 a:hover{font-family:Tahoma, Geneva, sans-serif;font-size:14px;color:#00427C;}
a{color:#00427C;font-weight:bolder;text-decoration:none;}
a:hover{color:#EF9200;text-decoration:underline;}
#bg{margin:0px;padding:0px;text-align:left;border:0px;background: transparent url(../images/fon.png) repeat-x 0 0;}
a, a img {border: none; outline: none;}
li,form, fieldset, dl, dt, dd, del {margin: 0px; padding: 0px; list-style: circle; text-decoration: none; font-style: normal; border: none;}
.page{width:1010px;margin:0 auto;background:#fff;padding:0px 7px;}
/*Шапка и Лого*/
.header {width:1024px;margin:0 auto;overflow:hidden;position: relative;text-align: left;padding:0px;height:163px;background:url("../images/header.png") center top no-repeat;}
.logo {position: absolute;display: block;background: url("../images/logo.png") left top no-repeat;width:233px;height:57px;top:35px;left:100px;}
/*Описание*/
.nadp{ float:left; width:270px; margin-left:390px; overflow:hidden; height:40px; color:#999; font-size:11px; margin-top:-17px; border:1px dashed; padding:5px;}
.nadp a{color:#999; font-size:11px; text-decoration:none;}
/*Горизонтальное меню*/
.menu{ width:1024px; height:31px;}
.menu a {display: block;height:31px; width: auto;text-align:center;line-height:29px;color:#fff;text-decoration: none;padding: 0 10px 0 10px;float: left; font-size:11px;}
.menu a:hover {color:#D99122;}
.menu img {border: 0;float: left;}
/*Мини-меню*/
.miny{ width:1024px; height:31px; margin-top:20px; margin-left:710px;}
.miny a {display: block;height:31px; width: auto;text-align:center;line-height:29px;color:#1c1c1c;text-decoration: none;padding: 0 10px 0 10px;float: left;}
.miny a:hover {color: #015697; text-decoration:underline;}
.miny img {border: 0;float: left;}
/*Вертикальное  меню */
.menu2 {padding:4px 5px 5px 18px;}
.menut a{color:#000; font-size:11px; font-weight:bold; text-decoration:none;font-weight:600;height:10px; text-transform:uppercase;}
.menut a:hover{text-decoration: none;color:#00427C;}
.lyn {background:url("../images/top-stic.png") repeat-x scroll left center transparent;height:2px; width:180px;}
.nav {background:url("../images/menu-t.png") no-repeat 0 4px;}
/*Структура сайта */
.content{overflow:hidden;width:1024px;margin:0 auto;}
.col-l{ float:left; width:180px; margin-right:25px;}
.col-c{ float:left; width:474px; margin-right:25px;}
.col-r{ float:left; width:300px;}
/*Краткая новость*/
.news-r{float:left; width:120px; background:#CAC1C1;padding:1px;}
.news-l{float:left; width:320px;padding:0px 0px 0px 10px; line-height:16px;}
.news-l h2{ padding-bottom:5px;}
.short7 img:first-child {width:120px; height:auto;}
/*Полная новость*/
.full-text {width:774px; margin-right:25px; text-align: justify;font-size:14px;padding:7px; line-height:18px;}
.full-text img { padding:2px;    max-width: 100%;}
.category{color:#999; font-size:11px;}
.category a{color:#999; font-size:11px;text-decoration:none; font-weight:normal;}
/*Слайдер*/
#gallery_wrap {width:490px; height:330px;float:left;}
.pump2 {position:relative; height:330px;}
.pan {color:#FFF !important; text-decoration:none !important; font-size:11px !important; margin-top:10px;}
.pan a {color:#FFF !important; text-decoration:none !important;font-size:11px !important; text-transform:uppercase;}
.pan a:hover{text-decoration:underline !important;}
.gal_min {width:85px;height:75px;display:block;overflow:hidden;}
.slide_bg_l {height:156px;}
.buter a {color:#0077AF; text-decoration:none;line-height:12px; padding:0 10px 0 0;font-weight:bold;}
.buter a:hover {color:#0077AF;}
/*n1*/
.short-1{ background:#CAC1C1; padding:1px; width:175px;height:100px;}
.short-s1 .item{ float:left; position:relative;width:175px; cursor:pointer;overflow:hidden; height:100px; margin-bottom:7px;}
.short-s1 .item span.tt{ display:block; position:absolute;bottom:10px;left:0;Z-index:2; width: auto;color:#fff;text-decoration:none; padding:5px; font-size:11px;background:url('../images/b1.png')}
.short-s1 .item:hover span.tt,.box-grid .item:hover span.dt{ color:#fff;background:url('../images/b2.png') !important}
.short{float:left; width:175px; margin-right:24px;}
.short2{overflow:hidden; height:33px;}
.l-f-short{ float:left; font-size: 11px; color:#999; padding-top:0px;}
/*n2*/
.short1-1{ background:#CAC1C1; padding:1px; width:140px;height:90px;}
.short1-s1 .item{ float:left; position:relative;width:140px; cursor:pointer;overflow:hidden; height:90px; margin-bottom:7px;}
.short1-s1 .item span.tt{ display:block; position:absolute; bottom:10px;left:0;Z-index:2; width: auto;color:#fff;text-decoration:none; padding:5px; font-size:11px;background:url('../images/b1.png')}
.short1-s1 .item:hover span.tt,.box-grid .item:hover span.dt{ color:#fff;background:url('../images/b2.png') !important}
.short1{float: left; width:140px; margin:5px;}
.short21{overflow:hidden; height:33px;}
.short211{overflow:hidden; height:25px;color:#000;}
.short211 a{ font-size:11px; color:#000; text-decoration:none; overflow:hidden; height:20px;}
.short211 a:hover{ color:#00427C;}
/*Похожие новости*/
.short3-1{ background:#CAC1C1; padding:1px; width:90px;height:60px;}
.short3-s1 .item{ float:left; position:relative;width:90px; cursor:pointer;overflow:hidden; height:60px; margin-bottom:7px;}
.short3-s1 .item span.tt{ display:block; position:absolute; bottom:10px;left:0;Z-index:2; width: auto;color:#fff;text-decoration:none; padding:5px; font-size:11px;background:url('../images/b1.png')}
.short3-s1 .item:hover span.tt,.box-grid .item:hover span.dt{ color:#fff;background:url('../images/b2.png') !important}
.short3{float: left; width:295px; margin:6px; margin-top: -2px;}
.short3 a{font-size:11px; color:#000; text-decoration:none;}
.short3 a:hover{font-size:11px;}
.l-f-short3{ float:left; font-size: 11px; color:#999; padding-top: 6px; padding-left: 10px;}

/*n3*/
.news1-r{float:left; width:90px; background:#CAC1C1;padding:1px;}
.news1-l{float:left; width:195px;padding:0px 0px 0px 10px; line-height:16px;}
.news1-l h2{ padding-bottom:5px;}
.short71 img:first-child {width:120px; height:auto;}
/*Разделы*/
.block-title{background: transparent url("../images/zag.png") repeat-x;margin: 0px 0px 1px 0px; height:25px;}
h2.block-title, div.block-title, div.block-title a, div.title{font-size:11px;color:#00427c;font-weight:700;text-decoration:none;text-transform:uppercase; text-align:center; padding-top:10px;}
div.block-title a:hover {text-decoration: underline;}
div.block-title span {padding: 0 5px;}
/*Футер*/
.footer-logo{background:url(../images/footer.gif) repeat-x;height:96px;}
.footer-container{width:1020px;margin:0 auto;}
.l-f{ float:left; color:#999; padding-top:30px;}
.l-f a{color:#999; text-decoration:none;}
.l-f a:hover{color:#015697; text-decoration:underline;}
.r-f{ float:right;padding-top:30px;}
.r-f img {margin-right:7px;}
.bottom-stitch { background: url("../images/top-stic.png") repeat-x bottom left; height: 7px; margin-bottom: 4px;}
.bottom-stitch2 { background: url("../images/top-stic.png") repeat-x bottom left; height:13px; margin-bottom: 10px;}
.bottom-stitch3 { background: url("../images/top-stic.png") repeat-x bottom left; height: 3px; margin-bottom: 5px;}
/*Голосование в полной*/
.pollvotelist {width: 70%;text-align: left;}
.pollvotelist input {margin-right: 5px;}
.mass_comments_action {border-top: 2px solid #eee;border-bottom: 1px solid #dadada;background-color: #f5f6f7;padding: 10px 15px;}
/*Местонахождение*/
.cort {color:#999; font-size:12px;margin-bottom:10px;}
.cort a {color:#666;text-decoration:none;}
.cort a:hover {color:#015697; text-decoration:underline;}
/* Навигация по страницам */
.navigation {padding:10px;clear: both;}
.navigation a {border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;background:#EF9200;padding: 4px 7px 4px 7px;font-weight: bold;text-decoration: none;color: #fff;margin: 0 5px 0 0; font-size:11px;}
.navigation a:hover {background: #00427C;color: #fff;}
.navigation span {border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px;background:#00427C;padding: 4px 7px 4px 7px;font-weight: bold;
text-decoration: none;color:#fff;margin: 0 5px 0 0;}
/*Опрос*/
.b_vote_full {width:300px; margin:0 0 0 10px;}
.b_vote_tt {width:300px; float:right; color:#015697; font-size:14px; font-weight:700; padding-top:7px; text-align:center; text-decoration:underline;}
.b_vote_cont {padding:10px 10px; overflow:hidden; width:250px;}
.b_vote_bottom {width:300px; text-align:center; overflow:hidden; padding:0 0 5px 0;}
.button_green {width:106px; height:23px; padding:9px 0 0 0; display:inline-block; color:#fff; text-align:center; background:#a6c734 url(../images/vote_button.png) no-repeat 0 0; cursor:pointer;}
.button_green:hover {background:#819d1e url(../images/vote_button.png) no-repeat 0 -32px;}
/*Комментарии */
.com {margin:5px 0;}
.co_l {width:50px; height:50px; float:left; margin:0 2px 0 0; position:relative;}
.co_l img {width:50px; height:50px;}
.co_r {overflow:hidden; padding-top:7px;}
.co_hr {height:6px; margin:8px 0;background:#D8D4D4;height:1px;margin:7px;}
.com-mini {padding:0 8px 0 0px; overflow:hidden; color:#999; font-size:11px;}
.com-mini a {color:#999; text-decoration:none;}
.com-mini a:hover {text-decoration:underline;}
.co_date {float:left; font-size:11px;}
.co_message {padding:0 8px 0 15px; color:#000;}
/* Результаты поиска и форма поика на главной */
.search-block {width:260px;height:20px;position: absolute;top:118px;left:220px;background:#fff;}
.form-text {color: #464646;font-size: 12px;border: 0;margin: 0;padding: 0;background: none;position: absolute;left:7px;top:3px;width: 220px;}
.form-search {position: absolute;right:0px;width:19px; height:18px; border: none;}
/*Логин-панель*/
.service-panel {color:#EBECEC; padding-left:500px;display:table;margin-top:50px;font-size:11px;}
.service-panel input {margin-right:10px;}
.service-panel a {color:#EBECEC; text-decoration:none;font-size:11px;}
.service-panel a:hover {color:#EBECEC; text-decoration:underline;}
.service-panel .textbox {width:70px;background:#fff;color:#000; font-size:12px; color:#333;}
.service-panel .button { background:url(../images/search-but.png) no-repeat;border: none; color:#fff; font-size:11px; width:53px; height:20px;}
.cp li {float:left; padding-right:7px; margin-top:8px;}

.enso-item img {
    width: 100px;
    float: left;
    padding-right: 10px;
    }
.img_wrap {
    height: 100px; 
    float: left;
    margin-right: 10px;
    owerflow: hidden;
}
.clr {clear: both; height: 0; overflow: hidden;}

.b-top {z-index:2600;position:fixed;left:0;bottom:90px;width:37%;margin-left:50%;opacity: 0.5;filter:alpha(opacity=50);}
.b-top:hover {opacity:1;filter:alpha(opacity=100);cursor:pointer;}
.b-top-but {z-index:2600;position:absolute;display:block;left:56px;bottom:0;margin:0 0 0 100%;padding:32px 12px 4px;
color:white;background:#D99122 url(http://site.yandex.ru/static/css/blocks/b-j-top/b-j-top.png) no-repeat 50% 11px;border-radius:7px;}
